# Makefile

test: reset_db run_tests

reset_db:
	@echo "Resetting test database..."
	@./scripts/reset_test_db.sh

run_tests:
	@echo "Running tests..."
	@cargo test --test mod -- --test-threads=1

.PHONY: test 
